CVE-2017-7358 lightdm

Metadata

medium
6.9
lightdm
CVE-2017-7358
2017-06-18 07:51
CVE-2017-7358
2017-06-16 19:22
2017-04-06 05:03
2017-04-05 07:03

Description

In LightDM through 1.22.0, a directory traversal issue in debian/guest-account.sh allows local attackers to own arbitrary directory path locations and escalate privileges to root when the guest user logs out.

Am I vulnerable?

The constraints below list the versions that this vulnerability is patched in, and versions that are unaffected. If a patch is ready but unrealeased, then it is pending.

Or, you can just let us figure it out for you! Appcanary continously monitor your installed packages, and tell you if any of them are vulnerable.

Sign up for monitoring

Affected package information

None

Unaffected

Release Package Reason
stretch lightdm
jessie lightdm
buster lightdm
wheezy lightdm
sid lightdm